Sau ngày hôm nay (30/9), hàng triệu người dùng sẽ không thể truy cập vào internet được nữa và đây là nguyên nhân

Chu Hiển Đạt

Học sinh ham ăn
Tham gia
1/1/15
Bài viết
1,561
Được thích
1,680
4522 #1

Hôm nay (30/9/2021) là ngày cuối cùng mà chứng chỉ IdentTrust DST Root CA X3 còn hạn sử dụng. Sau khi chứng chỉ này hết hạn, hàng triệu người dùng sẽ không thể nào truy cập internet được nữa. Cụ thể, gần đây tài khoản Twitter chính thức của Let's Encrypt đã thông báo rằng chứng chỉ IdentTrust DST Root CA X3 sắp hết hạn và hàng triệu người dùng trên toàn cầu sẽ bị ảnh hưởng bởi sự cố này.


Let's Encrypt là ai?

Let's Encrypt là một tổ chức phi lợi nhuận chuyên cung cấp các chứng chỉ bảo mật kết nối giữa các thiết bị và internet, từ đó đảm bảo rằng dữ liệu được chuyển dịch an toàn và không bị lộ lọt trên đường đi. Hiện nay, Let's Encrypt có đến hàng triệu website trên thế giới tin dùng.

Nếu muốn tìm hiểu sâu hơn về các chứng chỉ tin cậy này thì bạn có thể truy cập vào trang chủ của Let's Encrypt hoặc Cloudfare theo hai đường dẫn dưỡi đây:
GIẢI PHÁP THAY THẾ CỦA LET'S ENCRYPT

Hiện tại, Let's Encrypt đã sử dụng chứng chỉ ISRG Root X1 do chính họ phát triển và có hạn sử dụng đến năm 2035. Với nền tảng Android, ISRG Root X1 sẽ không khả dụng trên hầu hết các phiên bản Android có số hiệu phiên bản từ 7.1.1 (Nougat) hoặc cũ hơn.

CÁC HĐH/HỆ THỐNG BỊ ẢNH HƯỞNG

Theo tổng hợp của TECHRUM, các hệ điều hành/hệ thống có thể bị ảnh hưởng bởi vấn đề này sau ngày hôm nay (30/9), bao gồm:
  • Windows: Windows XP SP3 hoặc cũ hơn
  • macOS: macOS 10.12.0 (Sierra)
  • Ubuntu: bản 16.04 trở về trước.
  • Tương tự, Debian 8 hoặc cũ hơn cũng sẽ bị ảnh hưởng
  • iOS: iOS 10 hoặc cũ hơn
  • OpenSSL 1.0.2 hoặc cũ hơn
  • Sony PlayStation 3 và PlayStation 4 chưa cập nhật firmware
  • Nintendo 3DS
  • NSS 3.26 hoặc cũ hơn
  • Java version 8 - 8u141
  • Java version 7 - 7u151
Riêng đối với nền tảng Android thì Let's Encrypt đã cung cấp một giải pháp gia hạn và có thể 'an toàn' thêm trong 3 năm nữa. Tuy vậy, phía tổ chức này vẫn khuyến nghị người dùng Android 5.0 (Lollipop) nên cài đặt trình duyệt Mozilla Firefox để tạm giải quyết vấn đề.

Và nếu bạn đọc đang sử dụng các thiết bị lọt vào danh mục ở trên, hãy nâng cấp lên phiên bản mới nhất có thể (nếu vẫn được hỗ trợ). Còn nếu nâng cấp lên "max" rồi vẫn không được hỗ trợ (ví dụ như iPhone 4s trở về trước chẳng hạn) thì hãy để cho thiết bị của bạn yên nghỉ, hoặc tiếp tục trải nghiệm không-internet như một thiết bị phụ nhé.

Xem thêm:


Eugene | Techrum.vn
Tổng hợp, tham khảo TECHCRUNCH
Và một số nguồn tin khác
 
Last edited by a moderator:

Theo dõi Youtube

Quảng Cáo

Quảng Cáo

Có thể bạn quan tâm

Top Bottom